{% extends 'base.html' %}
{% block content %}
    <main>
        <div>
            <h1>My Projects</h1>
            <a href="{% url 'create_project' %}">Create a New Project</a>
            {% if project_list %}
                <table>
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Number of Tasks</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for i in project_list %}
                            <tr>
                                <td><a href="{% url 'show_project' i.pk %}">{{i.name}}</a></td>
                                <td>{{i.tasks.all|length}}</td>
                            </tr>
                        {% endfor %}
                    </tbody>
                </table>
                {{projects.Project.tasks}}
            {% else %}
                <p>You are not assigned to any projects</p>
            {% endif %}
        </div>
    </main>
    </body>
{% endblock content %}